Bug 1354000 - [RFE] Deployment Plan: Support Multiple Deployment Plan
Summary: [RFE] Deployment Plan: Support Multiple Deployment Plan
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-ui
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: beta
: 10.0 (Newton)
Assignee: Jason E. Rist
QA Contact: Ola Pavlenko
URL:
Whiteboard:
Depends On:
Blocks: 1353793
TreeView+ depends on / blocked
 
Reported: 2016-07-08 16:40 UTC by Loic Avenel
Modified: 2016-12-14 15:43 UTC (History)
12 users (show)

Fixed In Version: openstack-tripleo-ui-1.0.2-0.20160922071714.37dbc49.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-14 15:43:53 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2948 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 enhancement update 2016-12-14 19:55:27 UTC

Description Loic Avenel 2016-07-08 16:40:23 UTC
User can create Multiple Deployment Plans and select which one to use by simply clicking on it. Active plan is visualise by an icon or a specific color

Comment 2 Jason E. Rist 2016-09-21 15:32:09 UTC
This is done upstream.

Comment 8 errata-xmlrpc 2016-12-14 15:43:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html


Note You need to log in before you can comment on or make changes to this bug.